/** ----------------------------------------------------------
 *
 * Contains the main layout of the page and the individual styles.
 * Acts as the main stylesheet for theme.
 *
 *		Include your notes or table of contents below....
 *		Include color hex's or values of your grid
 *
 *		1. OOCSS GRID
 *		2. MAIN LAYOUT
 *		3. HEADER
 *			- Brand
 *			- Search Form
 *		4. Navigation
 *			- Primary Navigation
 *			- tablet Navigation
 *			- Secondary Navigation
 *			- Secondary Nav 2-5 Levels deep
 *		5. Mixed
 *		6. Footer
 *		7. Page Specific Layout
 *			- Homepage
 *			- Search Results
 *		8. Device and Responsive Layout
 *			- Breakpoint 960px
 *			- Breakpoint 640px
 *				- Search Form
 *				- Main Content
 *		9. Print Styles
 *			- Simple Theme custom print styles
 *
 * @author Your Name <email@silverstripe.com>
 * ------------------------------------------------------- */

/* OOCSS Grid
* https://github.com/stubbornella/oocss/wiki/grids
*/

.line, /* line - Groups units on one horizontal line. Note: for mobile layout units may be stacked to avoid horizontal scrolling. */
.lastUnit {
	overflow:hidden;
	*overflow:visible;
	*zoom:1;
	padding:0 10px;
}
.unit { /* unit - Base class which divides a line into sections (columns). */
	float:left;
	padding:0 10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box; /* box-sizing:border-box; creates a box-model where 
	padding and border are NOT added onto the width - they are included in the width, 
	so a 200px wide element with 20px padding will be 200px, NOT 240px wide */
}

.inc { /* unit - Base class which divides a line into sections (columns). */
	
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box; /* box-sizing:border-box; creates a box-model where 
	padding and border are NOT added onto the width - they are included in the width, 
	so a 200px wide element with 20px padding will be 200px, NOT 240px wide */
}

.clearAll{clear:both;}

.unitRightv { /* Use this class if you want to offset a column eg: |--content(.unit)--|--content(.unit)--|--no-content--|--no-content--|--content(.unitRighttv)--| */
	float:right;
}

/* sizeXofY - Extends unit. Indicates the fractional width of the unit, for example size3of4 would take up three quarters, or 75%, of the horizontal space. 
The following fractions are supported: 1, 1/2, 1/3, 2/3, 1/4, 3/4, 1/5, 2/5, 3/5, 4/5 */
/* It is possible to add more columns if you wish you will just have to add the fractions that are missing eg: .size1of6 {width:16.66666%;} */

.size1of1 {
	float:none;
}
.size1of2 {
	width:50%;
}
.size1of3 {
	width:33.33333%;
}
.size2of3 {
	width:66.66666%;
}
.size1of4 {
	width:25%;
}
.size3of4 {
	width:75%;
}
.size1of5 {
	width:20%;
}
.size2of5 {
	width:40%;
}
.size3of5 {
	width:60%;
}
.size4of5 {
	width:80%;
}
.lastUnit { /* lastUnit - Extends unit. Applied to the last child of every line. */
	float:none;
	width:auto;
	_position:relative; /* Bug fix for IE6 - Internet Explorer 6 and below wouldn't fail on properties that were prefixed with non-alphanumeric characters. 
	meaning that anything prefixed with _ wouldn't be picked up by any other browsers */
	_left:-3px;
	_margin-right:-3px;
}

/* MAIN LAYOUT */
body {
    margin: 0;
    background: #000;
    min-width: 240px; 
    -webkit-text-size-adjust: none; /* The text size is not adjusted for Safari on iPhone */
}
	.ie7 body,
	.ie8 body {
	    min-width: 860px; /* media queries are not supported in ie7/8 without a polyfill */
	}
	.main {
	   
	    padding: 40px 0 60px;
	     min-height: 300px;
		 background:#000 url('../images/bkgr-dots-aqua.png') no-repeat;
		background-size:40% auto;
		 background-position:bottom right;
	}
	.inner {
	    max-width: 1200px;
	    margin: 0 auto;
	    padding: 0 30px;
		position:relative;
	}
	.inner.headerstatic {
		padding-top:70px;
	}	
	.tablet-nav .inner.headerstatic {
		padding-top:110px;
	}	
	.headerlogo { min-height:195px; position:absolute; bottom:30px; width:100%;}
	.ie6 .inner {
	    width: 960px;
		
	}
	.no-sidebar .content-container {
	    float: left;
	    width:100%; /* makes content container full width when there is no sidebar */
	}
	.sidebar { /* this is the sidebar element */
	    margin-top: 0px;
	}
.blogSide h2 a{font-size:24px; line-height:24px; color:#fff; text-align:center; margin-bottom:6px;}	
.blogSide h2 a:hover{color:#fff;}
	.no-sidebar .sidebar {
		display: none;
	}
	
	.sideimgs{width:100%;}
	.sideimgs img{width:100%;}
	.clearAll{clear:both;}
	
	
/* HEADER */
.header {
	position:fixed; top:0;
	z-index:9999;
	width:100%;
	height:67px;
}

.headerbkg {
	position:fixed; top:0;
	z-index:1;
	width:100%;
	background-color:#000;
	height:67px;
}

.tablet-nav .headerbkg {
	height:104px;
}
	.header .inner {
	    padding-top: 20px;
	    position: relative;
		
		
	}
	.headerimgblock{max-width:170px; }
	.headerimgblock img{width:100%; }
	.headerdetails{width:100%; border-bottom:solid 1px #fff;}
	
	.headernumber{float:right; padding-left:30px;}
	.headernavwrap{float:right;}
	.headernobkgr{line-height:30px; padding-top:5px}
	.PortfolioPage .headernobkgr{padding-top:0}

    .headernobkgr, .headernolink{float:left; }
	.headernolink a{ color: #fff; font-size: 20px; line-height:30px; text-transform: uppercase; font-family: 'Open Sans', Arial, Helvetica, sans-serif; padding: 20px 8px 14px 8px; font-weight: 800; margin:0; text-decoration:none; }
	.headernolink a:hover{text-decoration:none;}
	
	/* Brand */
	header .brand, header .brand:hover {
	    float: left;
	    color: #fff;
	    display: inline-block;
	}
		.brand h1 {
		    margin: 0;
		    padding: 0;
		    font-size: 48px;
		    font-family: "HelveticaNeueLTPro-Bd", "Helvetica Neue LT Pro Bold", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue LT Pro", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		    color: #fff;
		    font-weight: 600;
		    font-stretch: normal; /* default value. No font stretching */
		    line-height: 1em;
		}
		.brand p {
		    color: #888;
		    margin-bottom: 22px;
		}

		.logorow{width:100%; position:relative; padding-top:40px; text-align:center;}
		.staticLogo{width:40%; float:left;}
		.staticLogo img{max-width:328px; float:left;}
		.staticTitle{width:40%; float:right; text-align:right;}
		.staticTitle h2{margin-top:0;}
		.staticArrow{width:20%; float:left;}
	/* Search form */

	.search-bar {
		position: absolute;
		right: 13px;
		top: 12px;
	}
		.search-bar .field {
			margin: 0;
			padding: 0;
		}
		.search-bar form input.text {
		    width: 155px;
		    padding: 5px 34px 5px 15px;
		    color: #888;
		    margin: 0;
		    border: none;
		    -moz-border-radius: 14px;
		    border-radius: 14px;
		    background: #fff;
		}

		.search-bar form input.action { /* positions the search button icon over the top of the search input */
		    font-size: 14px;
		    position: absolute;
		    right: 5px;
		    top: 0;
		    cursor: pointer;
		    border: none;
		    padding: 5px;
		    background: none;
		    font-family: 'WebSymbolsRegular';
		    color: #848484;
			border-radius: 0;
			margin: 0;
		}
		.search-bar form input.active,
		.search-bar form input.action:hover {
		    color: #000;
		}
		.search-bar form input:focus,
		.header textarea:focus {
		    outline: none; /* removes default browser outlining on focus */
		}
		.search-dropdown-icon {
		    display: none; /* hides search-dropdown-icon when site is at full width - media queries set it to display:block when at mobile/tablet width */
		}

/* HOME PAGE SLIDER */
.size1of3.slides, .size3of4.slides{position:relative;}
.unslider-wrap.unslider-carousel li{float:left; position:relative;}
.banner ul li{list-style-type:none;}
.banner ul{margin:0;}
.banner h1{font-size: 24px; line-height:24px; padding: 0; margin: 0; font-weight: 400;font-family: 'Montserrat', Verdana, Helvetica, Arial, sans-serif; color: #28569b; }
.banner h2{font-size: 16px; line-height:16px; padding:10px 0 10px 0; border-bottom:solid 2px #ccc;  margin: 0; font-weight: 400;font-family: 'Montserrat', Verdana, Helvetica, Arial, sans-serif; color: #4b4b4d; text-transform: uppercase; }
.banner h3{font-size: 16px; line-height:16px; padding:20px 0 5px 0; margin: 0; font-weight: 400;font-family: 'Montserrat', Verdana, Helvetica, Arial, sans-serif; color: #4b4b4d; text-transform: uppercase; }
.banner h4{font-size: 20px; line-height:20px; padding:10px 0 5px 0; margin: 0; font-weight: 400;font-family: 'Montserrat', Verdana, Helvetica, Arial, sans-serif; color: #4b4b4d; text-transform: uppercase; }
.banner a{color: #28569b;}
.banner p{ margin: 0;}
.size1of3.slides .cardtext{padding:0;}
.size1of3.slides .headertext{padding-bottom:10px;}
.size1of3.slides .cardtitletext{padding-bottom:10px;}
.size1of3.slides .cardreadmore{}
.slideroutter{position:absolute; top:0; text-align:center; padding:40px 20px 20px 20px;}
.row .unslider{overflow:visible;}
.row .unit{padding:0;}
.row .fading-slider ul{position:relative; top:0; z-index:999; width:100%;} 
.row .fading-slider ul li img.headermainimg{width:100%; }
.row.one{background-color:#000; z-index:9999;}
.row.one .unslider-nav{display:none;} 
.row.one .sizefull{width:100%;} 
.sliderholdingimg img{width:100%;}
.unslider-fade{height:100%;}
.row.two .unslider-nav{padding:20px 0; }
.slideradditionimg{position:absolute; z-index:10; bottom:20px; left:40px; height:195px; width:170px; 
}
.slidercallout.slidermain{position:absolute; width:100%; margin:0 auto; z-index:10; top:80px;  background: url('../images/tile-pullout-white.png'); padding:20px 0; }

.unslidertxtmobile.slidercallout.slidermob{display:none;}

.slidercallout h1, .slidercallout h1 a{color:#00adbb; font-size:70px; line-height:60px; margin-bottom:5px; text-transform:uppercase; font-weight:800; text-align:right;}
.slidercallout h2, .slidercallout h2 a{color:#00adbb; font-size:70px; line-height:60px; margin-bottom:5px; text-transform:uppercase; font-weight:800; text-align:right;}
.slidercallout h3{font-size:14px; text-transform:uppercase; color:#fff;}
.slidercallout h3 a{color:#fff; padding:0 5px;}
.slidercallout p{color:#fff; font-size:16px;}
.slidercallout a:hover{color:#fff;}


.slidercallout.blue h3{background-color:#28569b;}
.slidercallout.green h3{background-color:#c1d72f;}
.slidercallout.purple h3{background-color:#814972;}
.slidercallout.white h3{background-color:#4f6aa7;}

.row .fading-slider ul li .slideradditionimg img.logomain{max-width:172px; width:100%; }
.row .fading-slider ul li .slideradditionimg img.logomob{display:none; }
.row.content-container{margin-left:0; margin-right:0;}
.row .imgblock .mainimg{width:100%;}

#ss-carousel .carousel-control .glyphicon-chevron-left, #ss-carousel .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{height:40px; font-size:40px;}
.galleryrw1rht .col-md-12{padding-left:0; padding-right:0; margin-bottom:0;}
.carousel-inner img{width:100%;}
.carousel-inner{padding:2px;}
.carousel-indicators{display:none;}
/* NAVIGATION */

	/* Primary navigation */
	.header .inner .unit {
		position: relative; /* used to position the main navigation */
	}
	.header .primary ul {
		position:relative;
	
	}
	.header .primary li {
	    float: left;
	    padding-bottom: 14px;
	    margin: 0 5px;
	    position: relative;
	    white-space: nowrap; /* forces text to never wrap onto a second line */
	}
	.header .primary li a {
	    color: #fff;
	    font-size: 20px;
		line-height:22px;
		text-transform:uppercase;
	    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	    padding: 6px 6px 6px 16px;
	    font-weight: 800;
	    display: block;
	}
	.header .primary li a:hover {
	     color: #C1E6E8;
		 text-decoration:none;

	}
	.header .primary li.section a,
	.header .primary li.current a {
	    color: #C1E6E8;
		background:url(../images/icon-menuhighlight.jpg) no-repeat;
		background-position:left;
		
	}


	/* Tablet Navigation */
	/* When navigation and logo overlap tablet-nav is initialized */
	.tablet-nav .brand p {
	    margin-bottom: 0;
	}
	.tablet-nav .header .inner {
	}
	.tablet-nav .header .primary ul {
	    float: right;
	    clear: both;
	    position: relative;
	    white-space: nowrap;
	    right: auto; /* resets the right property value that is set for the desktop site */
	}
		.tablet-nav .header .primary ul li {
		    white-space: nowrap;
		}
			.tablet-nav .header .primary ul li a { /* there is no hover on touch devices so no transition on hover is necessary */
			    -moz-transition: none;
			    -webkit-transition: none;
			    transition: none;
			}
	.tablet-nav .footer .right {
	    float: left;
	    width: 100%;
	}

	/* Secondary navigation */
	.main .secondary h3 {
	    font-size: 20px;
	    color: #AAA;
	    margin: 0 0 8px 0;
	    font-family: "CamboRegular", Georgia, "Times New Roman", Times, serif;
	    font-weight: normal;
	}
	.main .secondary {
	    border-bottom: 1px solid #e5e5e5;
	}
		.main .secondary ul {
		    padding: 0;
		    margin: 0;
		}
		.main .secondary li {
		    border-top: 1px solid #e5e5e5;
		    position: relative;
		    list-style-type: none;
		    margin-bottom: 0;
		}
			.main .secondary li .arrow { 
			    color: #b80000;
			    padding-right: 5px;
			    display: block;
			    font-size: 15px;
			    line-height: 20px;
			    position: absolute;
			    left: 2px;
			    top: 7px;
			    -moz-transition: 0.2s; /* this transition moves the arrow from left:2px to left:6px */
			    -webkit-transition: 0.2s;
			    transition: 0.2s;
			}
		.main .secondary li a:hover .arrow {
		    left: 6px; /* this sets the final position for the arrow transition */
		}
		.main .secondary li a { /* side nav link styling */
		    padding: 10px 0;
		    display: block;
		    text-transform: uppercase;
		    letter-spacing: 2px;
		    font-size: 11px;
		    color: #333;
		    line-height: 17px;
		    border-bottom: none;
		    font-family: 'Lucida Sans', 'Lucida Grande', Arial, Helvetica, sans-serif;
		}
		.main .secondary li .text {
		    padding-left: 28px;
		    display: block;
		}
		.main .secondary li.current a.current {
			color: #b80000;
			background-color: #EDEDED;
		}
		.main .secondary li.section,
		.main .secondary li.current {
		    background-color: #F3F3F3;
		}
			.main .secondary li.section a,
			.main .secondary li.current a {
			    color: #000;
			}
		

		/* Secondary navigation 2-5 levels deep */
		.main .secondary ul ul {
			display: none;
		}
		.secondary ul li.current ul,
		.secondary ul li.section ul { /* Only show child pages from selected parent */
			display: block;
		}
		.secondary li.current ul ul {
			display: none;
		}
		.main .secondary ul ul li a { padding-left: 10px; } /* Indent all sidebar navigation levels*/
			.main .secondary ul ul li a .arrow { left: 12px; }
			.main .secondary ul ul li a:hover .arrow { left: 16px; }

		.main .secondary ul ul ul li a { padding-left: 20px; }
			.main .secondary ul ul ul li a .arrow { left: 22px; }
			.main .secondary ul ul ul li a:hover .arrow { left: 26px; }

		.main .secondary ul ul ul ul li a { padding-left: 30px; }
			.main .secondary ul ul ul ul li a .arrow { left: 32px; }
			.main .secondary ul ul ul ul li a:hover .arrow { left: 36px; }
			
		.main .secondary ul ul ul ul ul li a { padding-left: 40px; }
			.main .secondary ul ul ul ul ul li a .arrow { left: 32px; }
			.main .secondary ul ul ul ul ul li a:hover .arrow { left: 36px; }

		.main .secondary li a:hover,
		.main .secondary li.section a:hover,
		.main .secondary li.current a:hover {
			color: #b80000;
		}

.mediaEmbedHeader{background:#00adbb; padding:30px 0;}
.mediaEmbedHeader h2{color:#fff; text-align:center; }
.mediaEmbed{width:100%; background-color:#000;}


/* Questions and Testimonial */
.QuestionBlock.Even, .TestimonialBlock.Even{background-color:#000;}
.QuestionBlock, .TestimonialBlock{padding:40px 0; text-align:center;}
.QuestionBlock.Odd, .TestimonialBlock.Odd{background:#414042 url(../images/bkgr-dots-black.png)0 0 no-repeat; background-size:50%;}
.QuestionBlock h2, .TestimonialBlock h2{color:#fff;}
.QuestionBlock h3, .TestimonialBlock h3{color:#fff; padding:40px 0;}
.QuestionBlock h4, .TestimonialBlock h4{color:#fff; padding:20px;}
.QuestionBlock p.arrow, .TestimonialBlock p.arrow{padding-top:30px;}


.mainQuestion{width:70%; float:left;}
.questiontitlebox{background-color:#000; padding-bottom:20px;}
.QuestionsList{width:30%; float:right;}
.QuestionsList h2{font-size:16px; line-height:16px; margin-bottom:5px;}
.mainQuestion h1{  font-size: 41px; line-height: 45px; margin-bottom: 15px; color: #00adbb;}
.QuestionsList .QuestionBlock, .TestimonialBlock{padding:20px 10px;}
/* Products */
.ProductBlock{width:100%; clear:both; padding-bottom:20px;}
.ProductBlock .producttxt.withimg{width:60%; float:left;}
.productmedia{width:40%; float:right;}
.productmedia img {width:100%;}
.p.arrow{text-align:center;}
.TestimonialBlock h5{color:#fff;}

.productText{width:50%; float:left; text-align:left;}
.productImage.Main{width:48%; float:right;}
.productImage{ max-width:450px; width:100%; padding:10px;}
.productInfo{float:left; width:60%; padding:10px;}
.productInfo.Main{width:100%; }
.productItem{width:100%; padding:20px 0;}
.productImage img{ width:100%;}
.productImage.MoreInfo{ max-width:100%; width:100%; padding:10px;}
.productImage.MoreInfo .imgpro{width:25%; padding:1px; float:left; }


.imgpro{width:50%; padding:1px; float:left; }
.imgpro img{width:100%; }
.productButtons a{background: #00adbb;  color: #fff; display: inline-block; border-radius: 4px; padding: 6px 15px; margin-top: 10px; margin-bottom: 10px; text-transform: uppercase; letter-spacing: 1px; border: none; font-size: 13px; margin-right: 10px;
    float: left;}
/* GALLERY */
.galleryrw1lft{width:33.33%; float:left;}
.galleryrw1rht{width:66.66%; float:right; position:relative;}
.gall2blk{width:50%; float:left;}
.gallblk, .gallblk img, .gall2blk img{width:100%;}
.gallblk, .gall2blk{padding:2px;}

/* CROSS PROMO PAGE */
.CrossPromoPage .typography h1, .CrossPromoPage .typography h2, .CrossPromoPage .typography h3, .CrossPromoPage .typography h4, .CrossPromoPage .typography a{color:#ff6b26;}

/* MIXED */
.vimeoObject iframe{max-width:100%; width:100%;}
header:after,
.main:after,
#Root:after,
.search-bar:after,
header .inner:after,
footer:after { /* clearfix */
    height: 0;
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
}
.contactusCallout{border-top:1px #fff solid; border-bottom:1px #fff solid; padding:20px 10px; text-align:center; margin-top:40px; margin-bottom:20px; }
.contactusCallout h4{}
.contactusCallout a{background: #00adbb;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-weight:800;
    color: #fff;
    display: inline-block;
    border-radius: 6px;
    padding: 10px 15px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: none;
    font-size: 18px;
 
}
.ContactPage article{width:40%; float:left; -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; box-sizing: border-box; padding:20px;}
.ContactPage form{width:50%; float:right; max-width:800px; -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; box-sizing: border-box; padding:20px;}
.ContactPage form input.text, .ContactPage form textarea, .ContactPage form .textajaxuniquetext, .ContactPage form select{ max-width:800px;}
.ContactPage form{width:}
.search-bar form input.action,
.header .primary li a,
.footer a { /* adds color transition when links/inputs on hover */
    -moz-transition: color 0.2s;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}
.footer a.brand { color: #333; margin-left: 0; }
.footer a.brand:hover { color: #B80000; }
body h1 span.amp {
    font-family: Baskerville,"Goudy Old Style","Palatino","Book Antiqua",Georgia;
    font-style: italic;
}
/* BLOG */
.blog-entry .post-image img{width:30%; float:left; padding-right:10px;}
.post-summary{width:100%; clear:both; padding-bottom:40px; border-bottom:solid 1px #00adbb}
/* FOOTER */
.footersocial{background-color:#00adbb; clear:both; }
.footersocial .inner{text-align:center; max-width:250px; }
.sociallink{float:left; padding:10px;}
.footer {
    color: #fff;
    background: #414042;
    padding:  0;
    font-size: 14px;
    line-height: 22px;
	text-align:center;
}

.footermain{padding:20px 0 60px 0}
	.footer a {
	    color: #999;
	}
	.footer a:hover {
	    color: #00adbb;
	}

	.footer .primary,
	.footer .primary ul {
	    display: inline;
	    margin: 0;
	    padding: 0;
	}
		.footer .primary li {
		    display: inline;
		}
	.ie6 .footer .primary li,
	.ie7 .footer .primary li { /* this is a bugfix for ie6/7 */
	    display: inline;
	    zoom: 1;
	    margin-right: 10px;
	}
	.footer .primary li:after { /* adds '/' to separate the footer navigation items */
	    padding: 0 3px 0 5px;
	    content: '/';
	    color: #999;
	}
	.footer .primary li:last-child:after {
	    content: ''; /* makes sure last nav item doesn't have a '/' following it */
	}

	.footer .primary .nav-open-button {
	    display: none; /* the footer includes the primary nav include - this makes sure the nav open close button doesn't show up */
	}

/* PAGE SPECIFIC LAYOUT */

	/* Homepage */
		/* currently no Hompage specific styles - feel free to add your own */

	/* Search Results */
	.typography .searchResults h1 {
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: none;
	}
	.searchResults p.searchQuery {
	    margin-bottom: 10px;
	    font-size: 15px;
	    font-weight: bold;
	}
	.searchResults ul#SearchResults {
	    padding: 0;
	    border-bottom: 1px solid #e5e5e5;
	    margin:0;
	}
		.searchResults ul#SearchResults li {
		    border-top: 1px solid #e5e5e5;
		    padding: 20px 0;
		    list-style-type: none;
		}
		.searchResults ul#SearchResults p {
		    margin-bottom: 10px;
		}
		.searchResults #PageNumbers a {
		    padding: 0 5px;
		}
		.searchResults #PageNumbers .pagination {
		   	border-bottom: 1px solid #e5e5e5;
		    padding: 20px 0;
		    display:table; /* displays the pagination as a table so that elements stay inline and the middle column adjusts its size to accomodate and the right arrow stays to the right */
		    width:100%;
		}
		.searchResults #PageNumbers .pagination span{
			display:table-cell; /* each element in the pagination div displays as a table cell */
		}
		.searchResults #PageNumbers p {
		    text-align: center;
		    padding:20px 0;
		}
		.searchResults #PageNumbers .next,
		.searchResults #PageNumbers .prev {
		    font-size: 14px;
		    padding: 0 20px;
		    display:table-cell; /* each element in the pagination div displays as a table cell */
		    vertical-align: middle;
		    border-bottom:0 !important;
		}
		.searchResults #PageNumbers .next {
		    margin-left: 15px;
		}
		.searchResults #PageNumbers .prev {
		    margin-right: 15px;
		}
		
		#player .vp-player-layout{width:80%!Important;}

/* DEVICE & RESPONSIVE LAYOUT */
.header .nav-open-button {
    display: none; /* removes the nav toggle button for desktop site */
}
#media-query-trigger {
    /* instead of detecting the width of the window in simple/javascript/script.js it detects the visibility of this element (which is set using media queries) 
    instead to trigger the hiding/showing of nav and search in mobile mode */
    display: none;
    visibility: hidden;
}

/* BREAKPOINT 1200px */

@media only screen and (max-width: 1200px) {
	

	.slidercallout h1, .slidercallout h1 a {font-size: 50px; line-height: 40px; margin-bottom: 5px;    }	
	.typography h2 {font-size: 38px; line-height: 38px; }
	.typography .intro {font-size:18px; line-height:20px;}
	.typography h4 {font-size:16px; line-height:20px;}
	.headerlogo .inner {max-width:400px; margin: 0; padding:0; left:8%;}
	.QuestionsList h2{font-size:16px; line-height:16px; margin-bottom:5px;}
.mainQuestion h1{  font-size: 41px; line-height: 45px; margin-bottom: 15px; color: #00adbb;}
}

/* BREAKPOINT 960px */

@media only screen and (max-width: 960px) {
	.content img {
	    max-width: 97%;
	    height: auto;
	}
	.header .primary ul {
	    -webkit-padding-start: 0px; /* removes default webkit padding on ul items */
	}
	.slidercallout.slidermain{top:90px;}
	.slidercallout h1, .slidercallout h1 a {font-size: 40px; line-height: 35px; margin-bottom: 5px;    }
	.header .primary li a {font-size:16px;}
	.productImage.MoreInfo .imgpro{width:50%;}
}


/* BREAKPOINT 850px */

@media only screen and (max-width: 850px) {

	#media-query-trigger {
	    visibility: visible;
	}
	.header{position:relative;}
	.headernavwrap{float:none;}	
	.headernumber{float:left;}
	/* Navigation*/

	.tablet-nav .header .brand {
	    float: none;
	    display: inline-block;
	    margin-left: 22px;
	    margin-bottom: 22px;
	}
.tablet-nav .inner.headerstatic{padding-top:30px}
		.logorow{ padding-top:20px;}
		.staticLogo{width:100%; float:none; padding:30px 0;}
		.staticLogo img{max-width:328px; width:100%; float:none;}
		.staticTitle{width:100%; float:none; text-align:right;}
		.staticTitle h2{text-align:center; padding:30px 0;}
		.staticArrow{width:100%; float:none;}	
	.tablet-nav .header {   padding: 0px; 	}
		.tablet-nav .header .inner {
		    padding: 20px 0 0 0;
		    min-height: 0;
		}
		.tablet-nav .header .primary .nav-open-button { /* styling and positioning of the nav toggle button */
		    z-index: 100;
		    width: 20px;
		    height: 20px;
		    position: absolute;
		    right: 20px;
		    display: block;
		    cursor: pointer;
		    font-family: 'WebSymbolsRegular';
		    font-size: 20px;
		    color: #ededed;
		}
		.tablet-nav .header .primary ul {
		    z-index: 10;
		    position: relative;
		    display: none; /* initially hiding the navigation */
		    float: left;
		    margin: 0;
		    padding: 0;
		    white-space: normal;
		    width: 100%;
		}
			.tablet-nav .header .primary ul li {
			    width: 100%;
			    margin: 0;
			    padding: 0;
			    float: none; /* displays list items vertically */
			    background: none;
			    position: relative;
			    text-shadow: 0 1px #fff;
			}
			.tablet-nav .header .primary ul li:after { /* creates the arrow for the primary nav links */
			    content: '\003e';
			    display: block;
			    position: absolute;
			    right: 20px;
			    top: 0px;
			    font-family: 'WebSymbolsRegular';
			    font-size: 14px;
			    color: #999;
			    text-align: center;
			    vertical-align: middle;
			    line-height: 38px;
			}
			.tablet-nav .header .primary ul li a,
			.tablet-nav .header .primary ul li.current a,
			.tablet-nav .header .primary ul li.section a { /* styling the  top level nav links */
			    padding: 10px 0 10px 22px;
			    font-weight: bold;
			    border-bottom: 1px solid #bbb;
			    color: #434343;
			    background: #e7e7e7;
			}
			.tablet-nav .header .primary ul li.current a,
			.tablet-nav .header .primary ul li.section a {
				background: #CCCCCC; /* makes background on current top level page slightly darker */
			}
			.tablet-nav .header .primary ul li a:hover {
			    color: inherit;
			}
			.tablet-nav .header .primary li.section:after,
			.tablet-nav .header .primary li.current:after {
			    display: none; /* hides the link arrow on current top level page */
			}
			.tablet-nav .tablet-nav .header nav.primary ul li {
				padding: 0;
			}
			.mainQuestion{width:100%; float:none;}
			.QuestionsList{width:100%; float:none;}

			.slidercallout.slidermain{top:40px;}
			
		.galleryrw1lft{float:none; width:100%; }
		.gallblk {width:50%; float:left;}
		.galleryrw1rht{width:100%; float:none;}
	}		


/* BREAKPOINT 640px */

/* when changing the breakpoint below, change it ito the same value in the script.js file as well */
@media only screen and (max-width: 640px) { 
	body {
	    max-width: 640px;
	}
	.tablet-nav .inner.headerstatic{padding-top:10px; width:100%; position:relative; overflow:hidden; padding:0;}
	.row .imgblock .mainimg{height:80px; width:auto; }
	.slidercallout h1, .slidercallout h1 a {font-size: 34px; line-height: 36px; margin-bottom: 5px; }	
	.typography h1 {font-size: 16px; line-height: 16px; }
	.typography h2 {font-size: 24px; line-height: 24px; }
	.typography .intro {font-size:16px; line-height:20px;}
	.typography h4 {font-size:14px; line-height:16px;}
	.slidercallout.slidermain{top:10px; padding-top:0;}
	.headerlogo{display:none;}

	
	.productImage{float:none; width:100%; padding:10px;  }
	.productInfo{float:none; width:100%; padding:10px; }
	.productImage img{ width:80%; max-width:400px;}	
	
	/* Search Form */
	.search-bar { /* adds new styling to mobile search bar */
	    width: 100%;
	    position: relative;
	    top: 0;
	    right: 0;
	    display: none; /* hides searchbar initially */
	    padding: 20px 0;
	    margin: 0;
	    background-color: #E7E7E7;
	}
	.search-dropdown-icon { /* styling for search toggle button */
	    display: block;
	    cursor: pointer;
	    width: 20px;
	    height: 20px;
	    position: absolute;
	    right: 60px;
	    top: 34px;
	    font-family: 'WebSymbolsRegular';
	    font-size: 20px;
	    color: #ededed;
	    text-align: center;
	    line-height: 20px;
	}
	.search-bar form {
	    margin: 0;
	    width: 100%;
	}
		.search-bar form fieldset {
		    padding: 0 18px;
		    left: 0;
		    right: 0;
		    position: relative;
		}
	.search-bar div.field {
	    margin-bottom: 0;
	}
	.search-bar form input.text {
	    width: 89%; /* makes search input full width - allowing for space either side */
	    max-width: 89%;
	    padding: 8px 10% 8px 1%;
	    text-indent: 15px;
	    position: relative;
	    display: block;
	    right: 0;
	    left: 0;
	    border: 1px solid #e5e5e5;
	    background: #fff;
	    font-size: 17px;
	    -moz-border-radius: 20px; /* increase border radius due to increased padding */
		border-radius: 20px;
	}
	.search-bar form input.action {
	    right: 5%;
	    top: 2px;
	    font-size: 18px;
	}

	/* Main Content */
	.main {
	    padding: 20px 0 45px; /* decrease padding so that more content can fit on screen */
	}
	.content-container,
	.sidebar {
	    width: 100%; /* sidenav is now shown above the page content */
	}

		.typography p {
		    font-size: 14px;
		    line-height: 23px;
		}
	p.intro {
	    font-size: 19px;
	    line-height: 27px;
	}
	.main .inner {
	    padding: 0 22px;
	}
	/* Secondry Nav */
	.secondary li a {
	    line-height: 24px;
	}
	.secondary li .arrow {
	    line-height: 26px;
	}
	
	.productText, .productImage.Main{width:100%; float:none;}
	.blog-entry .post-image img{width:100%; float:none; padding-right:0;}
	.productImage.MoreInfo .imgpro{width:100%; float:none;}

	/* Footer */
	.footer .right {
	    float: left;
	    width: 100%;
	}
}

/* Print Styles */

/* Based on HTML5 boilerplate print styles */
@media print {
	* {
	    background: transparent !important;
	    color: black !important;
	    box-shadow: none !important;
	    text-shadow: none !important;
	    filter: none !important;
	    -ms-filter: none !important;
	}
	a,
	a:visited {
	    text-decoration: underline
	}
	a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

	thead {
	    display: table-header-group
	}
	tr,
	img {
	    page-break-inside: avoid
	}
	img {
	    max-width: 100% !important
	}
	pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    @page {
        margin: 0.5cm;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

    /* Simple theme custom print styles */
	.header,
	.footer,
    .nav-open-button,
    .search-bar,
    .search-dropdown-icon,
    nav.primary {
	    display: none;
	}
}